package cn.com.qmth.stmms.ms.core.domain.user;

/**
 * Created by zhengmin on 2016/9/21.
 */
public enum MarkRight {
    ALLOW_LEVELING("只允许分档"),
    ALLOW_SCORING("只允许打分"),
    ALLOW_ALL("允许分档打分");
    
    private String name;

    private MarkRight(String name){
        this.name = name;
    }

    public String getName(){
        return this.name;
    }
}
